/*
Icon classes can be used entirely standalone. They are named after their original file names.

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/
.loading-spinner {
  margin-left: 10px;
  color: #9b9b9b;
}


.icon-1 {
  background-image: url(sprite.png);
  background-position: -114px -128px;
  width: 22px;
  height: 50px;
}
.icon-2 {
  background-image: url(sprite.png);
  background-position: -214px -74px;
  width: 32px;
  height: 50px;
}
.icon-3 {
  background-image: url(sprite.png);
  background-position: -246px -74px;
  width: 29px;
  height: 50px;
}
.icon-4 {
  background-image: url(sprite.png);
  background-position: -86px -128px;
  width: 28px;
  height: 50px;
}
.icon-altar {
  background-image: url(sprite.png);
  background-position: -48px -184px;
  width: 42px;
  height: 57px;
}
.icon-leaves-white {
  background-image: url(sprite.png);
  background-position: 0px -74px;
  width: 214px;
  height: 54px;
}
.icon-leaves {
  background-image: url(sprite.png);
  background-position: -187px 0px;
  width: 215px;
  height: 54px;
}
.icon-logo {
  background-image: url(sprite.png);
  background-position: 0px 0px;
  width: 187px;
  height: 74px;
}
.icon-out {
  background-image: url(sprite.png);
  background-position: 0px -184px;
  width: 48px;
  height: 57px;
}
.icon-qm {
  background-image: url(sprite.png);
  background-position: -316px -74px;
  width: 42px;
  height: 32px;
}
.icon-rose {
  background-image: url(sprite.png);
  background-position: -275px -74px;
  width: 41px;
  height: 35px;
  position: relative;
  top: 60px;
}
.icon-traditional {
  background-image: url(sprite.png);
  background-position: 0px -128px;
  width: 86px;
  height: 56px;
}
